
/*******
cart 
*******/
label[for="cart"]{
	font-weight: bold;
	color: #333333;
}
#cart > div{
	margin-bottom: 10px;
}
#cart input{
	width: 100%;
}
#cart .tally p{
	float: right;
	display: inline-block;
	border-bottom: 1px #393939 solid;
}
#cart span{
	display: inline-block;
}
.cost{
	text-align: right;
	float: right;
	padding-bottom: 2px;
}
#cart .panel-title a{
	width: 100%;
	display: block;
}
.panel-body .form-control{
	margin-bottom: 15px;
}
.purchase-summary{
	overflow: hidden;
	border-bottom: #9f9f9f solid 2px;
}
.purchase-summary h4{
	float: left;
	margin-top: 20px
}
.purchase-summary  .cost{
	margin-top: 20px;
}
.delete{
	margin-top: 2px;
	margin-right: 10px;
}
.purchase-summary + label{
	margin-top: 20px;
}

/*******
Old Browser fix
*******/



article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}


/*****
Fonts
*****/
@font-face {
	font-family: RalewayLight;
	src: url(../fonts/Raleway-Light.ttf);
}
@font-face {
	font-family: RalewayThin;
	src: url(../fonts/Raleway-Thin.ttf);
}
@font-face {
	font-family: Raleway;
	src: url(../fonts/Raleway-Regular.ttf);
}
@font-face {
	font-family: RalewayBold;
	src: url(../fonts/Raleway-Bold.ttf);
}



/**** 
Common Styles
*****/
body {
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	/* avoids content flicker and font smoothing to act funny during slider transitions */
}
a{
	text-decoration: none !important;
	color: #428bca;
	transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	cursor: pointer;
}
a:hover, 
a:focus{
	color:#BF4923;
	cursor: pointer;
	transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
body{
	background-image: url(../img/LGCar_background.gif);
}
article > .container{
	background: #fff;
}
p{
	font-size: 14px;

}
li, p, span, td{
	font-family: Raleway;
}
header .container{
	padding-bottom: 15px;
}
footer .container{
	margin-top: 25px;
	padding-top:30px;
}
footer span{
	color: #ffffff;
	font-size: 15px;
}
footer .logo img{
	height: 60px;
	margin-top: 15px
}
footer a{
	display: inline-block;
	margin: 0 auto
}
footer p{
	font-size: 12px;
	margin:15px 0;
	padding-left: 0px;

}
footer a i{
	color:#ffffff;
}
footer a:hover i, 
footer a:focus i{
	color: #f7941e
}
h1,h2,h3{
	font-family: Raleway;
	color: #bf4925;
	margin: 10px 0px 15px 0px;
}
h2{
	text-transform: uppercase;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 20px;
}
h1,h2,h3,h4,h5, h6{
	padding-bottom: 10px;

}
h4,h5, h6{
	font-family: Raleway;
	color: #374e59;
}
h6{
	color: #000000 !important;
}
blockquote{
	color: #5a7382;
	border-left: 5px solid #f7941e;
}
blockquote p{
	font-size: 18px !important;
	padding:0 !important;
}
input{
	border: none;
}
.side-info iframe{
	width:100%; 
	height:250px; 
	border:0;
}
textarea{
	resize:none;
}
*:focus{
	outline: 0px !important
}
.navbar-toggle {
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.navbar-toggle:hover, .navbar-toggle:focus  {
	background-color: #f7941e !important;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus{
	color:#f7941e !important; 
	box-shadow: none !important;
	background-color: #5a7382 !important;
}
.dropdown-menu{
	background-color:#374e59!important;
}
.dropdown-menu>li>a{
	color: #ffffff !important;
	background-color:#374e59 !important;
	width: 100%;
}
.dropdown-menu li {
	display: inline !important;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	background-color: #374e59 !important;
	background-image: none;
	box-shadow: none;
	color:#f7941e !important;
}
button.navbar-toggle i{
	color: #ffffff;
}
.clearfix{
	clear: both;
}
.center{
	text-align: center;
}
.btn{
	margin-top: 15px;
	border:0 none!important;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	text-transform: uppercase;
	transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	font-family: RalewayBold !important;
}
.btn *{
	font-family: RalewayBold;
}
.middle{
	vertical-align: middle;
}
.wrapper{
	position: relative;
}
.no-pad{
	padding: 0!important;
	margin-bottom: -5px;
}
li .fa-stack{
	float: left;
	margin-left: -10px;
	margin-top: -10px;
}
.fa-ul i{
	color: #ddd;
}
.fa-ul{
	margin-left: 0px;
}
.container{
	padding-bottom: 25px;
	background-color: #ffffff;
}
header .container, footer .container{
	background-color: transparent;
	margin-bottom: 0;
}
.lead, .intro{
	font-family: Raleway;
}

.jumbotron.banner-blue, 
.jumbotron.banner-red{
	background-color: transparent;
	margin-top: 0;
	min-height: 174px;
	height: auto;
	width: 100%;
	background-size: cover;
	background-position: right bottom; 
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:80px 30px 15px 30px ;
	margin-bottom: 25px;
	display: table;


}
.jumbotron.banner-blue{
	background-image: url("../img/directory-banner.jpg");
}
.jumbotron.banner-red{
	background-image: url("../img/banner.jpg");	
}
.banner-blue h2{
	color:#374e59!important;
}
.jumbotron.banner-red h2,
.jumbotron.banner-blue h2{
	font-family: RalewayLight;
	vertical-align: bottom;
	padding-bottom: 0;
	max-width: 550px;
	margin-bottom: 0;
	margin-top: 0;
}
.header-container{
	display:table-cell;
	height: 100%;
	width: 100%;
	vertical-align: bottom;
	overflow:hidden;
}
.row{
	padding: 5px;
}
.exerpt{
	border-left:solid 1px #ddd;
}
.summary{
	text-align: center;
	margin-bottom: 0px;
}
.summary hr{
	margin: 0px;
}
.feature img{
	max-width: 100%;
	height: auto;
}

.topLogin{
	margin-top: 40px;
	height: 32px;
	margin-bottom: 25px;
	position: relative;
	text-align: right;
	float: right;
}
.topLogin input[type="search"]{
	box-shadow: none;
	border: none;
	background-color: #5a7382;
	color: #ffffff;
	letter-spacing: .1em;
	width: 200px;
	padding: 5px 5px;
	margin-top: 10px;
	display: inline;

}
.topLogin h4{
	color: #f7941e !important;
	display: inline;
}

#searchGo i{
	color: #ffffff;
	
}
#searchGo{
	display: inline;
	background-color: #f7941e;
	height:30px;
	width: 32px;
	color: #ffffff;
	top: 0;
	border: none;
	text-align: center;
	margin-top: 10px;
}
.btn.btn-link{
	background-color: #f7941e;
	height: 30px;
	width: 100px;
	margin-top: -2px;
	margin-right: 10px;
	vertical-align: middle;
	color: #ffffff;
}
article .btn-link{
	margin-top: 5px !important;
}
.btn{
	box-shadow: none;
	text-shadow:none;
	background-image: none;
	font-size: 12px;

}

.btn:hover, .btn:focus{
	text-decoration: none;
}
.btn-default{
	background-color: #bf4925;
	color: #ffffff;
	font-family: Raleway;
	font-size: 14px;
	padding: 10px 20px;
}


.btn-default:hover, 
.btn-default:focus,
.btn-muted:hover,
.btn-muted:focus{
	background-color: #5a7382;
	color:#ffffff;
}
.btn-muted{
	background-color: #bf4925;
	color: #ffffff;
	font-family: Raleway;
	font-size: 14px;
	padding: 10px 20px;
	opacity: .7;
}
.btn-muted:hover,
.btn-muted:focus{
	background-color: #5a7382;
	color:#ffffff;
}


.topLogin #searchGo:hover, 
.topLogin #searchGo:focus, .btn-link:hover, 
.btn-link:focus, #topMenu > li.active:hover, 
#topMenu li.active:focus {
	background-color: #bf4925!important;
}
#topMenu .navbar-nav{
	width: 100%; 

}
#topMenu .navbar-nav li{
	float: none;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{
	background-color: #374e59;
	color: #f7941e;
}
nav.navbar.navbar-default{
	border: none!important;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	background-color: #5a7382!important;
	background-image: none;
	margin-bottom: 25px;

}
.navbar-nav>li>a:hover{
	color: #37BCF1 !important;
}

}
.navbar-nav>li>a.active:hover{
	color:#0B749D!important;
}

.navbar-default .navbar-nav>li>a{
	color: #fff!important;
	text-shadow:none;
	font-size: 12px;
	text-transform: uppercase;
	cursor: pointer;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
	color:#f7941e!important;
	background-color:#374e59!impor
}
.open >a{
	background-image: none !important;
	background-color: #fff!important;
}
.dropdown > li > a{
	padding: none!important;
}
.top-btn{
	margin-top: 10px;
}
.navbar-default .navbar-nav>.active>a {
	box-shadow: none;
	background-color: #f7941e;
	background-image: none;
}
.inlineImg{
	max-width: 
}
.bg-darkBlue{
	background-color: #374e59;
}
hr{
	border-top: 1px solid #ededed;
	margin: 15px 0px;
}
.ticklist li::before{
	font-family: 'FontAwesome';
	content:'';
	color: #bf4925;
	margin-left: -15px;
	margin-right: 10px;
}
.doclist li::before{
	font-family: 'FontAwesome';
	content:'';
	color: #bf4925;
	margin-left: -15px;
	margin-right: 10px;
}
.extlist li::before{
	font-family: 'FontAwesome';
	content:'';
	color: #bf4925;
	margin-left: -15px;
	margin-right: 10px;
}
.ticklist,
.doclist,
.extlist,
.session:not(:last-child){
	list-style: none;
	border-bottom: 1px #d7deda solid;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.well{
	box-shadow: none;
	background-image: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:none;
}
.light{
	font-family: RalewayLight, sans-serif;
}
.logo img{
	margin:35px 0 25px 0;
	height: 75px;
	width: auto;
}
.logo, .topLogin{
	text-align: center;
}
.heading-red{
	color: #bf4925!important;
}
.heading-blue{
	color: #5a7382!important;
}
/*****
/* hero image slider 
********/
#owl-hero .item img.lazyOwl{
	display: block;
	width: 100%;
}
.item{
	position: relative;
}
#owl-hero{
	position: relative;
}
#owl-hero .owl-pagination{
	position: absolute;
	right:45px;
	bottom: 10px;

}
#owl-hero .owl-buttons .owl-prev{
	left: -5px;
	top: -5px;
	text-align: left;
}
#owl-hero .owl-buttons .owl-next{
	right: -5px;
	top: -5px;
	text-align: right;
}

#owl-hero .owl-buttons .owl-next,
#owl-hero .owl-buttons .owl-prev{
	position:absolute;
	transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	opacity: 0;
	height: 0%;
	width: 3%;
	background-color: #374e59;
	border: none !important;
	padding: 15% 10px 15% 10px;
	font-family: 'FontAwesome';
	font-size: 1em;
}
.overlay{
	position:absolute;
	color:#374e59;
	display:block;
	width: 70%;
	top: 0;
}
.overlay p{
	font-size:2.2em;
	margin-left: 20px;
	margin-top: 40px;
	width: 80%;
}
.overlay h3{
	margin-left: 30px;
	margin-top: 25px;
	display: block;
	color: #3f7993;
}
.overlay img{
	height:53px;
	width: 202px!important;
	float: left;
	margin-right: 30px!important;
}
.faculties{
	border-bottom: 1px solid #969595;
	display: block;
	width:80%;
	margin-top: 20px;
	margin-left: 30px;
	padding-bottom: 20px;
	height: 75px;

}
.faculties img{
	width: 30%!important;
	height: auto;
	float: left;
}
/*
promo styles
*/
.promo, 
.promo-Light{
	min-height: 285px;
	position: relative;
	margin-bottom: 25px;
	margin-right: 20px;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 15px;
	background-position: right center;

}
.promo h4, .promo-Light h4{
	font-family: Raleway;
	line-height: 1.3em;
	font-size: 20px;
}
.promo p{
	color:#5a7382;
}
.promo-Light a, .promo a{
	font-family: RalewayBold !important;
}

.promo a:hover,
.promo a:focus,
.promo-Light a:hover,
.promo-Light a:focus{
	color: #bf4925!important;
}
.promo-Light h4, .promo-Light p{
	color: #FFFFFF;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.promo p, .promo-Light  p {
	vertical-align: bottom;
	position: absolute;
	bottom:0;
	left: 10;
	margin-top: 15px;
}
.promo-area{
	clear: right;
}
.promo-area a{
	display: block;
}
.promo-area a:hover p{
	color:#BF4923;
}

/******
Home page
******/
.featureWrapper{
	height: 122px;
	width: 100%;
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.inlineWrapper{
	height:250px;
	width: 250px;
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.featureWrapper img,
.inlineWrapper img{
	position:absolute;
	top:50%;
	min-height:100%;
	display:block;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform:translate(-50%, -50%);
	min-width:100%;
}
.feature{
	min-height:301px;
}
.featureLink, .featureContent{
	min-height: 53px;
}
.featureLink a{
	font-family: RalewayBold;
	color:#374e59;
}
.featureLink a:hover, .featureLink a:focus{
	color:#3f7993;
}
.featureContent{
	margin-bottom:30px;
	color: #585858; 
}
.feature .light{
	font-size: .9em;
}
.featureTitle{
	padding: 20px 15px 15px;
	height: 105px;

}
.featureLink p{
	border-top: 1px solid #aab5af;
	max-width: 90%;
	margin: 0px auto!important;
	display: table-cell;
	padding: 10px 10px!important;
	font-size: 14px;
	height: 100%;
	vertical-align: middle;


}
.featureLink{
	display: table;
}
.featureTitle p, footer p{
	color: #ffffff;
	border-bottom: #ffffff solid 1px;
	margin-bottom:5px;
}

#signUp{
	float: left;
	background-image: url('../img/LGCar_background.gif');
}
.bgBlue{
	float: left;
	margin: 0px auto 20px auto;
	background-color: #d7deda;
}

.headLine {
	width: auto;
	margin: 25px 0px 25px 10px;
	display: block!important;
	text-transform: uppercase;
}
img.headLine{
	height: 25px!important;
}
h4.headLine{
	margin: 25px 0px 25px 0px;
}
#sponsors h5{
	color:#bf4925;
}
#sponsors ul{
	list-style: none;
	position: relative;
	float: left;
	display: block;
	left: 50%;
	padding: 0;
}
#sponsors ul li{
	position: relative;
	float: left;
	display: block;
	right: 50%;
	padding: 30px 30px;
}
#sponsors{
	width: 100%; overflow: hidden;;
}

/*****
 articles 
 *******/

 .media:last-child {
 	border-bottom: none;
 }
 .media h2 {
 	margin-top:0;
 	margin-bottom:0.25em;
 }
 .media-object {
 	max-width:100px;
 	height:auto;
 	background-image: url(../img/solgm-placehold.jpg);
 }

 .meta{
 	display: block;
 	font-size: 12px;
 	color: #3f7993;
 	margin:0 0 10px;
 	border:none ;
 	padding: 0px ;
 }
 .media-body h5{
 	padding: 0px 10px 0 0;
 }
 .meta li {
 	display:inline;
 }
 article ul, article ol{
 	margin-bottom: 20px;
 }
/*********
/* event list
*********/
.media-heading{
	color: #bf4925;
	font-family: RalewayBold;
	text-align: left;
	padding-bottom: 0px;
	line-height: 20px;
	font-size: 18px;
}
.events > .media > a{
	color:#5a7382 !important;
	display: block;
}
.articles .media-heading{
	padding-left: 40px;
}
aside .media a:hover *,
aside .media a:focus *,
a:focus h5,
a:hover h5{
	color:#bf4925 !important;
}
.media-body a{
	display: block;
	overflow: hidden;
}
.media.articles   a:hover > p.media-heading,
.media.articles   a:focus > p.media-heading{
	color:#5a7382 !important;
}

.more, .media-content{
	padding-left: 40px;
	float-left
}
.media-content{
	font-size: 14px;
	line-height: 22px;
}
.news .media-object{
	margin-bottom: 20px;
	width: 100px;
	height: 100px;
}
.media.articles{
	min-height: 130px;
}
.news .media img{
	float: left;
}
.media.articles .meta{
	margin-left: 40px;
}
aside .media-heading{
	color: #5a7382 ;
	padding-left: 0px;
	font-size: 14px;
}
.event-date{
	color: #5a7382;
}
.event-date i{
	font-size: 18px;
}
.presenters{
	padding: 10px 0 0;
	border-bottom: 2px solid #ededed;
	margin-bottom: 20px;
}
aside h3{
	margin-bottom: 10px;
}
.media{
	margin:0 auto;
	padding: 10px 0px;
	border-bottom: 2px solid #ededed;
	list-style:none;
	margin: 1em auto;
}
.media-list{
	margin-bottom: 30px;
}
/*****
List Docs
*****/
.fa-ul.docs{
	margin-left: 40px;
}
.docs  i{
	color: #d7deda;
}
.docs li{
	margin:20px 0;
	padding-bottom: 15px;
	border-bottom: 1px #d7deda solid;
}
/****
Sub-nav
*****/

.nav-header ul{
	list-style: none;
}
.nav-header h6{
	padding: 0;

}
.nav-header .fa-ul {
	margin: 0;
}

.nav-header .fa-ul > li{
	border-top: 2px #ededed solid;
	margin: 10px 0;
}
.parent li {
	border: none;
}
.parent ul{
	padding-left: 15px;
}
#side-nav .active a, 
#side-nav li a:hover, 
#side-nav li a:focus{
	color: #bf4925;
}
#side-nav .active a:hover, 
#side-nav .active a:focus{
	color: #969595;
}
#side-nav{
	margin-bottom:30px; 
}
#side-nav  li{
	padding: 5px 0 0 0;
}
#side-nav  .parent > ul  li{
	padding:5 0px;
}
#side-nav .parent ul li:last-child{
	padding-bottom: 15px!important;
}
#side-nav .fa-li{
	top:inherit;
	margin-top: 5px;
}
#side-nav a{
	color: #969595;
}
#side-nav .parent i:hover,
#side-nav .parent i:focus{
	color: #3f7993;
	transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	cursor: pointer;

}
#side-nav i{
	z-index: 2;
	cursor: pointer;
}
/******
side-search
******/
#side-search{
	text-align: center;
	border-bottom: 5px solid #3f7993;
}
.side-wrap input[type="text"], 
.side-wrap button{
	margin: 10px 0;
	z-index: 0;
	display: inline;
	padding: 5px;
	width:100%;

}
#side-search input, #logIn a{
	width: 100%;
	position: relative;
}
.side-wrap button[type="button"]{
	font-family: 'FontAwesome';
	position:absolute;
	right:0px;
	top: 13px;
	z-index: 1;
	
	background-image: none;
	background-color: transparent;
	color: #ddd;
	border: none;
}
.side-wrap{
	display: inline-block !important;
	position: relative;
}
#side-search .side-wrap, #logIn .side-wrap{
	width: 100%;
}
.date-search{
	height:30px;
}
.side-wrap button:hover, 
.side-wrap button:focus{
	color:#FFFFFF;
}
.dropdown-menu{
	position: absolute;
	top: 45px;
}
#side-search select{
	width: 100%;
	box-shadow: none!important;
	height:30px;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	display: block;
	margin: 10px auto;
	background-color: #ffffff;
	border: 0px;
	display: inline-block !important;
}

/*****
our-team/ exec directory
*****/

.ddi{
	font-size: 14px;
	color:#374e59;
	font-family: RalewayBold
}
.media-list.profile-list > .media > .profile-abstract .media-body >a >.media-heading{
	color: #bf4925;
	font-family: RalewayBold;
	font-size: 18px;
	text-align: left;
	padding-bottom: 0px;
	line-height: 20px;
}
.media-list.profile-list > .media {
	display: table;
	padding: 30px 0;
	margin: 0;
	width: 100%;
	text-align: left;
}
.profile-list .media-heading{
	margin-left:40px; 
}
.media-list.profile-list > .media > .media-body{
	display: table-cell;
	vertical-align: middle;
	width: 100%;

}

.profile-list > .media > img.media-object{
	max-width: 100px;
	height: auto;
	float: left;
	margin-right:15px;
}

.job-title{
	font-family: RalewayBold;
}
/*****
pagination
*****/
.pagination-container{
	margin: 0 auto;
	width: 240px;
}
.pagination > .active > a{
	background-color: #5a7382;
	color: #ffffff;
}
.pagination > li > a:hover{
	background-color: #428bca;
	color: #ffffff;
}
.pagination > .active > a:hover, 
.pagination > .active > a:focus{
	background-color: #428bca;
	color: #ffffff;
}
.pagination > .disabled > a, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > a:focus{
	background-color: #d7deda;
	color: #aab5af;
}
/*****
event-detail
*****/
.event-detail-list ul{
	list-style: none; 
	margin-left: 5px!important;
}
.event-detail-list ul li, .session ul li {
	display: inline-block;
	padding:10px 10px 10px 0; 
	color: #5a7382!important;
}
.event-detail-list li i{
	color: #5a7382;
	margin: 0 10px 0 0;
}
.event-detail-list{
	border-top: 3px solid #d7deda;
	border-bottom: 3px solid #d7deda;
	margin: 0 10px 30px 1px;
	display: table;
	width: 100%; 

}
.event-detail-list div{
	display: table-cell;
	vertical-align: middle;
}

.register-button{
	padding: 2% 0;
	text-align: center;
}
.register-button button.btn{
	margin: 0!important;
}
.figure-pull-right, 
.caption-pull-right, 
.figure-pull-left, 
.caption-pull-left {
	margin-bottom: 1.5em;
	max-width: 48%;
}
.figure-pull-right, .caption-pull-right {
	float: right;
	margin-left: 2em;
}
.figure-pull-left, .caption-pull-left {
	float: left;
	margin-right: 2em;
}
.caption-pull-left {
	clear: left;
}
.caption-pull-right {
	clear: right;
}
figcaption, .caption, .caption-pull-right, .caption-pull-left {
	color: #999;
	font-size: 0.9em;
}
.session{
	padding-top: 15px;
}
.session i{
	color: #969595;
}
.session ul li:last-child{
	margin: 0;

}
.side-info{
	padding: 15px;
	color:#5a7382;
}

.side-info i{
	font-size: 20px;
	margin-right: 10px;
	float:left;
}
.side-info p{
	overflow: hidden;
}
.event-sponsors h4{
	border-bottom: 1px solid #aab5af;
	margin-bottom: 10px;
}

.event-sponsors ul{
	list-style: none;
	padding-left: 0;
}
.event-sponsors{
	text-align: center;
}
.event-sponsors img{
	width: auto;
	height:auto;
	height: 30px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.event-sponsors h4{
	font-family: RalewayBold;
	display: block;
	margin-top: 30px;
	margin-bottom: 15px;
}
.event-sponsors li p{
	font-size: 10px;
	margin-bottom: 10px;
}
.event-sponsors li{
	border-bottom: 1px solid #d7deda;
	margin-bottom: 10px;
}
/***
Heading area
****/
.heading-area{
	padding: 25px 20px 10px 20px;
}
/****
Form styles
****/
.form-general #logIn{
	margin-top: 50px;
	max-width: 500px;
}
.form-general .form-group{
	margin-left: 10px!important;

}
.form-general label{
	padding-bottom: 5px;
	color:#000000;
}

textarea, 
.form-general input[type="text"], 
.form-general input[type="password"],
.form-general input[type="email"], 
.form-general select{
	display: block;
	width: 100%;
}
.form-group{
	display: block;
}
.form-general .title-form button{
	position: absolute;
	top:0;
	z-index: 3;
	display: block;
}
.checkbox, .radio{
	margin-left: 10px;
}
#logIn p{
	font-size: 12px;
	padding-left: 0;
	margin-top: 15px;
	padding-bottom: 0;
}
#logIn{
	max-width: 400px;
	margin: 40px auto;
}
#message{
	min-height: 250px;
}
.message{
	min-height:300px;
}
input:required{
	background-image: url('../img/required.png');
	background-repeat: no-repeat;
	background-position:right top; 
}

/****** 
Parent page styles
*****/
.child-area{
	margin-top: 30px;
}
.child-blue{
	background-color: #d7deda;
	overflow: hidden;
}
/*  
***** media queries
*/
@media (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;

	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li> a {
		padding-top: 10px;
		padding-bottom: 10px;

	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	.navbar-collapse.collapse.in { 
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
	.faculties{
		visibility: hidden!important;
		display: none;
	}

	.jumbotron.banner-blue, 
	.jumbotron.banner-red{

		background-position: center center; 
	}
	.jumbotron.banner-red h2,
	.jumbotron.banner-blue h2{
		max-width: 450px;

	}


}
@media (min-width: 991px){
	.navbar .nav li {
		width: auto;
		display: inline-block;
		float: none;
	}
	
	.navbar .nav {
		float: none;
		text-align: center;
	}
}

@media (max-width: 991px){
	.side-info{
		padding: 15px;
		text-align: center;
	}
	.side-info i{
		margin-left: 0px !important;
		float: none;
	}
}

@media (max-width: 767px ){
	.jumbotron.banner-blue{
		background-image: url("../img/directory-banner-mobile.jpg") !important;
	}
	.jumbotron.banner-red{
		background-image: url("../img/banner-mobile.jpg") !important;	
	}
	.jumbotron.banner-red h2,
	.jumbotron.banner-blue h2{

		max-width: 400px;

	}
	.overlay p{
		font-size: 1.5em!important;
		width: 100%;
		padding-right: 20px;
		min-height: 100px;
	}
	.overlay h3{
		margin-top: 0px;
	}
	.overlay {
		width: 100%;
		position: relative;
		max-height: 200px;
	}
	.overlay a{
		margin-bottom: 20px;
	}
	.item{
		background-color: #d7deda;
	}
	.promo, 
	.promo-Light{

		margin-right:0;
		margin: 0 4%;

	}
	#owl-hero{
		display: block;
		margin: 0 auto;
		width: 100%;
		overflow: hidden;	
	}
	#owl-hero .item img.lazyOwl{
		height:auto;
		min-height: initial !important;

		margin-left: -50%;
		width: 150%;
		max-width: none;
	}
	.item{
		width:100%;
		height: 100%;
		position: relative;
		overflow: hidden;
	}
	.lead, .intro{
		font-size: 21px;
	}
	.topLogin{
		margin-top: 0px;
		float: none;
	}
	#owl-hero .owl-buttons .owl-next, #owl-hero .owl-buttons .owl-prev{
		width: 25px;
		height: 100%;
		padding: 35% 10px 50% 10px;
		vertical-align: middle;
	}
	.session:last-child{
		margin-bottom:40px;
	}
	.media-list.profile-list > .media > .media-body{
		;
		margin-left: 0px;
		margin-right:20px;
		overflow: hidden;
		display: block;
		text-align: left;

	}
	.profile-list > .media > .media-body > .media-content, 
	.profile-list > .media > .media-body  .media-heading{
		padding-left: 0px;
	}
	.profile-list > .media{
		text-align: left;
		width: 100%;
	}
	.register-button{
		margin-bottom: 20px;
	}
	h1{
		font-size: 28px;
	}
	.figure-pull-right, 
	.figure-pull-left, 
	.caption-pull-right, 
	.caption-pull-left {
		float: none;
		margin: 0 auto 1.5em auto !important;
		max-width: 100%;
		display: block;
	}
	.promo-area a{
		margin: 0 auto;
	}
	.promo-area .promo{
		max-width: 48%;
		float:left;
		margin-right: 2%;
	}
}
@media (max-width: 1200px){
	.overlay p{
		font-size: 1.8em!important;
	}

}
@media (min-width: 1200px){
	.featureWrapper{
		height: 140px;
	}
	#owl-hero .item img.lazyOwl{
		display: block;
		width: 100%;
		min-height: 300px;
	}
	.jumbotron.banner-blue, 
	.jumbotron.banner-red{
		background-position: center center;
	}
}

@media (max-width: 520px){
	footer .col-xs-6, .home-page .col-xs-6{
		text-align: center;
		width: 100%;
		margin: 10px 0;
	}
	#sponsors ul li {
		display: block;
		float: none;
		text-align: center;

	}

	
	.profile-list > .media > img.media-object{
		float: none !important;
		display: inline-block;
		text-align: center;
		margin-bottom: 20px;
	}
	.profile-list > .media > .media-body{
		float: none;
	}
	.event-detail-list{
		display: block;

	}
	.event-detail-list div{
		display: block;
		text-align: center;
	}
	.promo-area .promo{
		max-width: 100%
	}
}



